.u-section-1 .u-sheet-1 {
  min-height: 1918px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 3rem;
  background-image: none;
  --radius: 35px;
  margin: 50px auto 0;
  padding: 41px 22px 42px 20px;
}

.u-section-1 .u-text-2 {
  margin: 30px 641px 0 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 30px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 441px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-right: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.5rem;
  }
}